@font-face{
    font-family:'Exo2-Regular';
    src:url(../fonts/Exo2-Regular.ttf);
}
@font-face{
    font-family:'Exo2-Bold';
    src:url(../fonts/Exo2-Bold.ttf);
}
body{
    font-family:'Exo2-Regular';
    background: #dbdbdb;
    overflow-x: hidden;
}
h1,h2{
    font-family:'Exo2-Bold';
}
p{
    font-size: 16px;
}
.noleft{
    padding-left: 0;
}
.noright{
    padding-right: 0;
}
.nopadding{
    padding: 0 !important;
}
button, a {
    transition: all 0.35s ease 0s;
}
a {
    outline: medium none !important;
    text-decoration:none !important;
}
a:hover{
    text-decoration:none;
}
.width1{
    width:100%;
}
.text_center{
    text-align: center;
}
.text_right{
    text-align: right;
}
.text_left{
    text-align: left;
}
.container{
    padding: 0;
}
.header{
    position: absolute;
    width: 100%;
    z-index: 999;
    top:0;
    left:0;
    background: #17a745;
    padding: 15px 0 5px;
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.17);
}

.header .container-fluid{
    padding:0;
}
.header .navbar-brand{
    height: auto;
    padding: 0;
    padding-left: 15px;
}
.header .navbar{
    background: rgba(0,0,0,0);
    border: none;
    margin-bottom: 0;
}
.header .navbar-default .navbar-nav {
    margin-top: 6px;
}
.header .navbar-default .navbar-nav > li{
    border-right: 1px solid #168e3d;
}
.header .navbar-default .navbar-nav > li:last-child{
    border: none;
}
.header .navbar-default .navbar-nav > li:last-child a{
    padding-right: 0;
}
.header .navbar-default .navbar-nav > li > a{
    color: #9ef9bb;
    font-size: 18px;
    padding: 2px 20px;
}
.header .navbar-default .navbar-nav > li > a:hover, .header .navbar-default .navbar-nav > li > .active{
    color: #fff;
}
.header .navbar-default .navbar-nav > li .btn{
    background:#000;
    color:#fff !important;
    border-radius:100px;
}	
.header .navbar-default .navbar-nav > li .btn:hover{
    background:#da3838;
}
.header .hamburger{
    display:none;
    float:right;
    padding:0;
    margin-right:15px;
    margin-top:5px;
}
.fixed_header{
    position:fixed;
}
.main{
    float: left;
    width: 100%;
    background: #29934b;
    padding: 10px;
    margin-top: 70px;
    box-shadow: 0 0 35px -5px #3B3B3B;
}
.main ul{
    margin: 0;
    padding: 0;
    display: flex;
}
.main ul li{
    float: left;
    width: 10%;
    list-style: none;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.main ul li img{
    margin: 0 auto;
    max-width: 100%;
    display: block;
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active){
    .main ul li {
        flex-direction: row;
    }
}
.outer{
    float: left;
    width: 100%;
    box-shadow: 0 0 10px 5px rgba(0, 0, 0, 0.17);
    background: #f8f8f8;
}
.inner{
    float: left;
    width: 100%;
    padding: 0 35px;
    padding-bottom: 30px;
}
.bestover{
    float: left;
    width: 100%;
    padding: 30px 0;
}
.bestover .left{
    float: left;
    width: 100%;
    background: url('../img/bg_bestover.png') no-repeat center center;
    background-size: cover;
    padding: 51px 30px;
    position: relative;
}
.bestover .left h1{
    margin-top: 0;
    font-size: 29px;
    color: #ffffff;
    padding-bottom: 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.bestover .left p{
    color: #fff;
    padding-right: 8%;
}
.bestover .left p:last-child{
    margin-bottom: 0;
}
.bestover .left .hand{
    position: absolute;
    bottom: 0;
    right: 0;
}
.bestover .calender{
    float: left;
    width: 100%;
    padding: 6px 0;
    border:2px solid #aec6b6;
    background: #fff;
    min-height: 401px;
}
.bestover .calender h3{
    margin-top: 0;
    padding: 0 15px;
    border-bottom:1px solid #c7c7c7;
    padding-bottom: 20px;
    font-size: 18px;
    color: #155e30;
    margin-top: 5px;
}
.bestover .calender h3 select{
    font-size: 14px;
    color: #424242;
    float: right;
    border-radius: 4px;
    box-shadow: none;
    border: none;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    background:#efefef url(../img/icon_selectarrow.png) no-repeat center right 7px ;
    cursor:pointer;
    outline:0;
    padding: 6px 30px 6px 15px;
    margin-top: -5px;
}
.bestover .calender h3 select option{

}
.bestover .calender .tableo{
    float: left;
    width: 100%;
    padding: 0 18px;
}
.bestover .calender table{
    float: left;
    width: 100%;
    text-align: center;
    border-collapse: separate;
}
.bestover .calender table th{
    color: #b5b5b5;
    font-size: 12px;
    padding: 7px 0;
    border-bottom: 1px solid #c7c7c7;
    text-transform: uppercase;
    text-align: center;
    font-weight: normal;
}
.bestover .calender table td{
    color: #424242;
    font-size: 12.5px;
    padding: 3px 0;
    border-bottom: 1px solid #c7c7c7;
    text-transform: uppercase;
    font-weight: normal;
}
.bestover .calender table td:last-child{
    color: #29934B;
    text-align: right;
    font-family:'Exo2-Bold';
}
.bestover .calender table th:last-child{
    padding-left: 10px;
}
.bestover .calender table th:first-child{
    text-align: left;
}
.bestover .calender table td:first-child{
    text-align: left;
}
.bestover .calender table tr:last-child td{
    border: none;
}
.bestover .calender a{
    font-size: 12px;
    color: #424242;
    background: #EFEFEF;
    display: inline-block;
    padding: 8px 21px;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 3px;
}
.bestover .calender a:hover{
    background: #17A745;
    color: #fff;
}

.habout{
    float: left;
    width: 100%;
    box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.17);
    background: #fff;
    padding: 20px;
}
.habout h4{
    margin-top: 0;
    border-bottom: 1px solid #dadada;
    padding-bottom: 13px;
    font-size: 18px;
    color: #155e30;
}
.habout h4 .des{
    float: right;
    text-align: right;
}
.habout h4 .des span{
    font-size: 14px;
    color: #878787;
    padding:0 12px;
    border-right: 1px solid #878787;
}
.habout h4 .des span:last-child{
    padding-right: 0;
    border: none;
}
.habout h4 .des span img{
    margin-right: 5px;
    margin-top: -3px;
}
.habout p{
    color: #424242;
}
.habout p:last-child{
    margin-bottom: 0;
}

.latest{
    float: left;
    width: 100%;
    margin-top: 30px;
}
.latest h5{
    font-size: 22px;
    color: #878787;
    margin-top: 0;
    margin-bottom: 15px;
}
.latest .prices{
    float: left;
    width: 100%;
    border:2px solid #17a745;
    background: #e3f1e7;
    position: relative;
}
.latest .prices .top{
    float: left;
    width: 100%;
    padding: 14px;
    border-bottom: 2px solid #c2d6c8;
}
.latest .prices .bottom{
    float: left;
    width: 100%;
    padding: 14px;
}
.latest .prices .tip{
    background: #17a745;
    padding: 14px 25px;
    border-bottom-right-radius: 5px;
    font-size: 17px;
    color: #fefefe;
    position: absolute;
    top:0;
    width: 162px;
    left: 0;
    text-transform: uppercase;
}
.latest .prices .tip .fa{
    color: #fff5bc;
}
.latest .prices h1{
    margin-top: 0;
    font-size: 40px;
    color: #155e30;
    font-style: italic;
    text-align: right;
    margin-bottom: 15px;
}
.latest .prices p{
    color: #74a285;
    margin-bottom: 0;
}
.latest .prices p span{
    text-decoration: line-through;
    padding-right: 8px;
    border-right: 1px solid #74a285;
    margin-right: 4px;
}
.latest .prices label{
    float: left;
    width: 100%;
    border:2px solid #c2d6c8;
    border-radius: 4px;
    padding: 10px 12px;
    color: #155e30;
    font-weight: normal;
    cursor: pointer;
    margin-bottom: 9px;
    transition: all 0.35s ease 0s;
}
.latest .prices label:hover{
    border-color: #17A745;
}
.latest .prices label img{
    float: right;
    margin-top: -2px;
}
.latest .prices label input{
    margin-top: 5px;
    float: left;
    margin-right: 7px;
}
.latest .prices button{
    color: #ffffff;
    font-size: 18px;
    text-align: center;
    border: none;
    font-family:'Exo2-Bold';
    background: #17a745;
    text-transform: uppercase;
    border-radius: 5px;
    padding: 10px;
    width: 100%;
}
.latest .prices button:hover{
    background: #22ce59;
}
.latest .prices1{
    margin-top: 21px;
}
.latest .prices1{
    border-color: #f0c259;
    background: #fbf2dc;
}
.latest .prices1 .tip{
    background:  #f0c259;
}
.latest .prices1 h1{
    color: #806320;
    font-family:'Exo2-Bold';
}
.latest .prices1 p{
    color: #bdad89;
}
.latest .prices1 p span{
    border-color: #bdad89;
}
.latest .prices1 .top{
    border-color: #edd8ab;
}
.latest .prices1 label{
    border-color: #edd8ab;
    color: #806320;
}
.latest .prices1 label:hover{
    border-color: #f0c259;
}
.latest .prices1 button{
    background: #e0aa4b;
}
.latest .prices1 button:hover{
    background: #f5bf60;
}
.latest table{
    box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.17);
}
.latest table th{
    color: #878787;
    font-size: 13px;
    padding: 7px 0;
    text-align: center;
    font-weight: normal;
}
.latest table th:nth-child(1), .latest table td:nth-child(1){
    text-align: left;
}
.latest table td{
    font-size: 13px;
    color: #424242;
    padding: 7px 8px !important;
    text-align: center;
}
.latest table td p{
    margin-bottom: 0;
}
.latest table td .left{
    width: 47%;
    text-align: right;
    float: left;
    font-size: 14px;
}
.latest table td span{
    float: left;
    width: 4%;
    color: #878787;
    text-align: center;
}
.latest table td .right{
    width: 49%;
    text-align: left;
    float: left;
    font-size: 14px;
}
.latest table td a{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Exo2-Bold';
    background: #17a745;
    width: 100px;
    padding: 5px;
    border-radius: 4px;
    float: right;
}
.latest table td a:hover{
    opacity: 0.8;
}
.latest table td:last-child{
    padding: 6.3px 8px !important;
}
.latest table td, .latest table th{
    border: none !important;

}
.latest table .vip{
    background: #faedd0 !important;
}
.latest table .vip td a{
    background: #e0aa4b;
}
.latest table .lost td a{
    background: #b5b5b5;
}
.latest table tr:nth-child(2n + 2){
    background: #f2f2f2;
}

.latest .table1 .row1 button.lost {
    background: #b5b5b5;
}

.latest .table1{
    float:left;
    width:100%;
    box-shadow:0 0 10px 0px rgba(0, 0, 0, 0.17);
    margin-top:10px;
    display:none;
}
.latest .table1 .row1{
    float:left;
    padding:10px 0;
    background:#fff;
    width:100%;
}
.latest .table1 .row1 .left {
    width: 47%;
    text-align: right;
    float: left;
    font-size: 14px;
}
.latest .table1 .row1 .right {
    width: 47%;
    text-align: left;
    float: left;
    font-size: 14px;
}
.latest .table1 .row1 span {
    float: left;
    width: 6%;
    color: #878787;
    text-align: center;
}
.latest .table1 .row1 p{
    font-size:13px !important;
    color:#424242;
    text-align:center;
    margin-bottom:0;
}
.latest .table1 .row1 button{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 13px;
    font-family: 'Exo2-Bold';
    background: #17a745;
    width: 100px;
    padding: 5px;
    border-radius: 4px;
    float: right;
    border:none;
    margin-top:-3px;
}
.latest .table1 .row1:nth-child(2){
    background:#f2f2f2;
}
.latest .table1.winner2 .row1:nth-child(2){
    background:#faedd0;
}
.latest .table1.winner2 .row1 button{
    background:#e0aa4b;
}

.latest .table1 .row1:nth-child(2){
    background:#f2f2f2;
}
.latest .table1.lose2 .row1 button{
    background:#b5b5b5;
}
.tips{
    float: left;
    width: 100%;
    margin-top: 0px;
}
.tips .prices h1{
    margin-bottom: 0;
}
.tips .prices .left{
    padding-right: 20px !important;
}
.tips .prices label, .tips .prices button{
    margin-top: 10px;
}
.tips .prices .cards img{
    width: 142px;
    margin-top: 2px;
}
.tips .prices h3{
    font-size: 22px;
    color: #155e30;
    margin-top: 0;
}
.tips .prices .colorme{
    color: #8dae99;
    margin-bottom: 10px;    
}
.tips .prices p{
    color: #424242;
    margin-bottom: 10px;    
}
.tips .prices .colormy{
    color: #b9a26e;
}

.tips .prices {
    border-color: #c2d6c8;
    background: #fff;
}
.tips .prices .tip{
    background: #d3e6d9;
    color: #155e30;
}
.tips .prices1{
    border-color: #f2e5cf;
}
.tips .prices1 .tip{
    background: #f2e5cf;
    color: #806320;
}
.tips .prices1 .tip .fa{
    color: #e5bc72;
}
.tips .prices1 h3{
    color: #806320;
}
.tips .prices1 h3 span{
    color: #b9a26e;
    font-size: 14px;
    padding-left: 10px;
}
.tips .prices1 h3 span img{
    background: #f2e5cf;
    padding: 7px;
    margin-top: -2px;
    border-radius: 100px;
    margin-right: 3px;
}

.testi{
    float: left;
    width: 100%;
    background: #efefef;
    padding: 30px 35px;
}
.testi h4{
    font-size: 22px;
    color: #878787;
    margin-top: 0;
    text-align: center;
    margin-bottom: 30px;
}
.testi h5{
    font-size: 20px;
    color: #155e30;
    margin-bottom: 0;
}
.testi .fa-star{
    color: #F5D87E;
    font-size: 15px;
}
.testi .rbox{
    float: left;
    width: 100%;
    box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.17);
    background: #fff url('../img/reviewbg.png') no-repeat;
    background-position: right 15px bottom 20px;
    padding: 20px 15px;
    position: relative;
    margin-top: 25px;
}
.testi .rbox p{
    margin-bottom: 0;
    color: #424242;
}
.testi .rbox .arrow{
    position: absolute;
    top:-15px;
    left: 25px
}


.rating { 
    border: none;
    float: left;
}

.rating > input { display: none; } 
.rating > label:before { 
    margin: 5px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before { 
    content: "\f089";
    position: absolute;
}

.rating > label { 
    color: #ddd; 
    float: right; 
    cursor: pointer;
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #FFD700;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #FFED85;  } 

.testi .slide{
    padding: 0px 15px 15px 15px;
}
.testi .slick-dots li{
    width: 20px;
    height: 5px;
    background: #d8d8d8;
}
.testi .slick-dots li button{
    display: none;
}
.testi .slick-dots .slick-active, .testi .slick-dots li:hover{
    background: #17a745;
}
.testi .slick-dots {
    bottom: -25px;
}
.testi .col-sm-3 img{
    border-radius:100%;
    border:2px solid #17a745;
}
.abouth{
    margin-top: 30px;
}
.abouth h6{
    text-align: center;
    color: #878787;
    font-size: 22px;
    margin-bottom: 30px;
    margin-top: 0;
}
.footer {
    float: left;
    width: 100%;
}
.footer .top{
    float: left;
    width: 100%;
    padding: 30px 0 15px;
    background: #6f7074;
}
.footer .top .link{
    font-size: 16px;
    color: #fff;
    margin-right: 40px;
}
.footer .top .link:last-child{
    margin:0;
}
.footer .top .link:hover{
    text-decoration:underline !important;
}
.footer .top .social{
    width: 30px;
    height: 30px;
    background: #898a8d;
    border-radius: 100%;
    text-align: center;
    color: #fff;
    margin-left: 10px;
    display: inline-block;
    font-size: 16px;
    padding-top: 4px;
}
.footer .top .social:hover{
    color:#898a8d;
    background:#fff;
}
.footer .top  img{
    margin-top:20px;
}
.footer .top p{
    font-size:14px;
    color:#bfbfbf;
    margin:23px 0 0;
    text-align:right;
}
.footer .bottom{
    float: left;
    width: 100%;
    padding: 15px 0 15px;
    background: #5c5d61;
}
.footer .bottom p{
    margin:0;
    color:#909196;
    font-size:13px;
}
.footer .bottom img{
    float:right;
}

.draggable{
    padding:0 !important;
}

.sidenav {
    background-color:#17a745;
    height: 100%;
    left: -250px;
    overflow-x: hidden;
    padding-top: 10px;
    position: fixed;
    top: 0;
    transition: all 0.5s ease 0s;
    width: 250px;
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.2);
    z-index: 999;
}
.sidenav .logo {
    border-bottom: 1px solid #dedede;
    margin-bottom: 15px;
    padding: 7px 0;
}
.sidenav .logo img{
    margin-left:15px;
}
.sidenav a {
    color: #9ef9bb;
    display: block;
    font-size: 17px;
    padding: 8px 8px 8px 32px;
    text-decoration: none;
    text-transform: capitalize;
    transition: all 0.3s ease 0s;
}
.sidenav a:hover{
    color:#fff;
}
.sidenav a :hover, .sidenav .active{
    color:#fff;
} 
.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after{
    background:#dedede;
}



/*====================== **************** text=-page-*************************/




.test-div
{
    position: absolute;
    top: 0px;
    /* background-color: #000; */
    height: 300px;
    left: 95px;
    width: 28px;
    border: 1px solid;
}


.col-12
{
    width: 100%;
    float: left;
    padding: 15px 0px;
    border-bottom: 1px solid #dfdfdf;
}



.inner.inner-page {
    padding: 0 30px;
}



p.terms {
    font-size: 24px;
    color: #155e30;
    padding: 0 0px;
    margin: -8px 0 -8px 0px;
}


p.introduction {
    font-size: 14px;
    margin: 0px 0 0 0px;
    padding: 20px 0 0 0px;
}


ul.verifiable {
    margin: 9px 0 -9px 0px;
    padding: 0px 0 0 13px;
}


ul.verifiable li {
    list-style: none;
    margin: 10px 0px;
    list-style-image: url('../img/dott.png');
}




/*ul.verifiable li::before {
    content: "";
    width: 5px;
    height:5px;
    border-radius: 50%;
    color: red;
    display: inline-block;
    background-color: #aec6b6;
    margin: 0 10px 0 0px;
}*/




ol.operate
{
    margin: 9px 0 -9px 0px;
    padding: 0px 0 0 13px;    
}


ol.operate li
{
    counter-increment: li;
    list-style: none;
    margin: 10px 0px;
}



ol.operate li::before {
    content: counter(li);
    color: #afc6b4;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}



.cookie
{
    color: #878787;
    font-size: 22px;
    text-align: center;
    margin: 25px 0px 0px 0px;
}


.raund-img {
    margin: 0 auto;
}

p.thank-payment {
    font-size: 30px;
    text-align: center;
    color: #155e30;
    margin: 20px 0px;
}

p.received-payment {
    color: #424242;
    font-size: 16px;
    text-align: center;
    /* padding: 0 30%; */
    margin: 25px 0px 0px 0px;
}


a.btnn-back {
    border: 3px solid #dde7df;
    padding: 15px 96px;
    border-radius: 3px;
    font-size: 16px;
    margin: 70px auto;
    display: table;
    color: #155e30;
}

a.btnn-back:hover {
    /* background-color: #000; */
    border: 3px solid;
}

img.img-arrow-btn {
    margin: 0 15px 0 -7.5px;
}



.thank-you {
    padding: 80px 0px 0px 0px;
}



.col-none {
    width: 45%;
    /* border: 1px solid; */
    margin: 15px auto;
    display: table;
    /* float: unset; */
}



ul.flag-age
{
    margin: 0px;
    padding: 0px 0px;
    width: 100%;
}


ul.flag-age li
{
    /* display: table; */
    /* text-align: center; */
    /* width: 34%; */
    /* float: left; */
    /* list-style: none; */
    float: left;
    font-size: 14px;
    color: #878787;
    /* width: 32.5%; */
    border-right: 1px solid;
    list-style: none;
    display: flex;
    justify-content: center;
    /* flex-direction: column; */
    padding: 0 17px;
}



ul.flag-age li:last-child
{
    border: none;   
}



.inner.inner-page.rew {
    padding: 40px 30px 25px 30px;
}




.testi-2 {
    padding: 30px 30px;
}




.nopadding-div
{
    padding:0px;
    margin: 0 0 30px 0px;
}



img.flag_ukingdon {
    margin: 0 15px;
}



h4.own-review {
    font-size: 22px;
    margin: 0px 0 0 0px;
    text-align: center;
    color: #878787;
    padding: 0;
}



.inner.inner-page.rew.padding-top {
    padding: 30px 0px;
}



.boot-top-padding {
    width: 100%;
    float: left;
    padding: 0 35px;
}



.outer.inner-2 {
    box-shadow: 0 0 17px 4px rgba(0, 0, 0, 0.17);
    padding: 0 30px;
    margin: 30px 0px;
}




.rating { 
    border: none;
    float: left;
}

.rating > label{
}
.rating > input { display: none; } 
.rating > label:before { 
    margin: 2px;
    font-size: 1.25em;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > .half:before { 
    content: "\f089";
    position: absolute;
}

.rating > label { 
    color: #ddd; 
    float: right; 
}

/***** CSS Magic to Highlight Stars on Hover *****/

.rating > input:checked ~ label, /* show gold star when clicked */
.rating:not(:checked) > label:hover, /* hover current star */
.rating:not(:checked) > label:hover ~ label { color: #fed25b;  } /* hover previous stars in list */

.rating > input:checked + label:hover, /* hover current star when changing rating */
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label, /* lighten current selection */
.rating > input:checked ~ label:hover ~ label { color: #ffdd66;  } 




p.star-lable {
    float: left;
    display: block;
    margin: 15px 25px 0px 0px;
}



.row.star-top-padding {
    padding: 30px 0 0 0;
}



.row.star-top-padding-2 {
    padding: 30px 0px;
}



.btn-padding {
    width: 100%;
    display: block;
    font-size: 16px;
    padding: 15px 0px;
}


.form-control {
    border: 2px solid #aec6b6;
}
.star-lable {
    display: table;
    margin: 14px 0px 5px 0px;
}


.btn-upload {
    background-color: #e3ebe6;
    color: #424242;
}



.btn-send {
    background-color: #17a745;
    color: #fff;
}



p.font-sm {
    font-size: 16px;
}



.panel-primary {
    margin-bottom: 0;
    border-radius: 0px;
    box-shadow: 0 0 17px 2px rgba(0, 0, 0, 0.17);
    /* padding: 0 30px; */
    margin: 18px 0px;
    border: 0px;
}


.panel-primary>.panel-heading
{
    background-color: #fff;
    color: #424242;
    border: 0px;
    padding: 35px 15px 9px 15px;
}

.panel-heading
{
    border-radius: 0px !important;
}

.panel-default {
    border:0px solid ;
}



.panel-primary>.panel-heading >panel-body 
{

}


.panel-heading {
    padding: 15px 15px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}


.clickable{
    cursor: pointer;   
}

.panel-heading span {
    margin-top: -20px;
    font-size: 15px;
}


.panel-body {
    padding: 15px;
    font-size: 16px;
    border-top: 3px solid #c2d6c8;
}


.panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 18px;
    /* color: inherit; */
    color: #424242;
}

.panel-title-3
{color: #155e30;}


.panel-title-2
{color: #424242;}



span.cont {
    /* height: 10px; */
    color: #155e30;
    /* width: 2px; */
    font-size: 16px;
    font-weight: bold;
    margin: 0 25px 0 0px;
    padding: 7px 14px;
    background-color: #d3e6d9;
    border-radius: 50%;
}

.row.star-top-padding input{
    margin-top:15px;
}


.noborder {
    border: 0px;
    padding: 0 0px;
    margin:10px 0px;
}
.row1{
    float:left;
    width:100%;
}



.accoding {
    padding: 10px 15px 15px 15px;


}



.send-message {
    padding: 18px 0px;
    font-size: 18px;
}



.form-control:focus
{
    border-color: #17a745;
    outline: 0;
    -webkit-box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102,175,233,.6);
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075), 0 0 0px rgba(102,175,233,.6);
    color: #424242;
}



.btn-send:hover {
    background-color: #13943c;
    color: #fff;
    transition: all 0.35s ease 0s;
}


.btn {
    outline: 0px;
}




.error-submitting {
    width: 100%;
    display: block;
    padding: 13px  0px 7.5px  0px;
    border-radius: 4px;
    margin: 20px 0 -5px 0px;
}


.error-submitting p {
    text-align: center;
    font-size: 16px;

}



.background-green {
    background-color: #d1edda;
    border: 2px solid #17a745;
}



.background-red
{
    background-color: #f6d3d3;
    border: 2px solid #e37b7b; 
}


.background-green p
{
    color: #17a745;
}



.background-red p
{
    color: #d02424;
}



.error-submitting img {
    height: 30px;
    margin: -14px 15px -14px 0px;
    padding: 0px 0px 0px 0px;
}



.inner-4 {
    padding-bottom: 10px;
}


.map-div-conter {
    position: relative;
    display: block;
}


.map-div {
    position: absolute;
    display: block;
    top: 53%;
    padding: 33px 0px;
    margin: 0 2%;
    width: 89.8%;
    background: rgba(255, 255, 255, 0.87);
}

.map-div p{
    color: #424242;
    text-align: center;
    padding: 10px 0px;
    margin: 0px;
}

span.pull-right.clickable {
    width: 100%;
    text-align: left;
    display: block;
    padding: 12px 0px 12px 0px;
    margin: -34px 0px 0px 0px;
}

h3.panel-title {
    float: left;
    display: block;
    width: 100%;
}


h3.panel-title i
{
    float: right;  
}





span.cont-2 {
    /* height: 10px; */
    color: #fff!important ;
    /* width: 2px; */
    font-size: 16px;
    font-weight: bold;
    margin: 0 25px 0 0px;
    padding: 7px 14px;
    background-color: #155e30;
    border-radius: 50%;



}


.football-tips {
    margin-bottom: 0;
    border-radius: 0px;
    box-shadow: 0 0 17px 2px rgba(0, 0, 0, 0.17);
    /* padding: 0 30px; */
    margin: 18px 0px;
    border: 0px;
}


.wit-full
{
    width: 100%;
    text-align: left;
    padding: 17px 25px;
}
#upload{
    display: none;
}
.main .res-bugg{
    width: 100%;
}
.main ul{
    display: none;
}